#normas {
	background: #fff;
	color: #666;
	text-align: center;
	padding: 10px;
}

#normas h2 {
	font-size: 16px;
	text-align: center;
}
#normas .contenedor {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.normas-gesla{
	margin: 15px;
}

.normas-gesla img {
	float: none;
	height: 50px;
}
